Subject: [babel] Babel meeting at IETF-98, remote participation possible

From: Juliusz Chroboczek <[email-masked]>
Date: Sat, 25 Mar 2017 23:03:35 +0100

Dear all,

This is just to remind you that there will be a Babel meeting at IETF-98
in Chicago this Tuesday at 13:00 CDT.  That's 19:00 Paris time, if I'm not
confused.

  https://datatracker.ietf.org/meeting/98/agenda.html

(The Homenet meeting is on Monday.)

You're all warmly encouraged to participate remotely (you don't need to
register in advance):

  https://www.ietf.org/meeting/98/remote-participation.html

I recommend meetecho, although it doesn't work in all browsers (it works
for me in either Mozilla or Chrome, I don't remember which, and Matthieu
got it to work on a Mac).

-- Juliusz